import CollectionConfig from './CollectionConfig';

export class ArtTubeConfig extends CollectionConfig {

	constructor(clientId, user, collectionId, stats, info) {
		super(clientId, user, collectionId, stats, info);
	}

	getCollectionMediaTypes() {
		return ['video'];
	}

}

export default ArtTubeConfig;